.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a28a74f-f223-1960-b21a-0e7039d3b15a {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-7e27f23c-ffd4-aff3-8d70-fe8f3e103705 {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-c1900ca1-ac9b-b1e5-7f9d-36c9c3ee7f9e {
width: 180px !important;
}
.lfr-layout-structure-item-a0f0bc61-713c-5fdc-85c6-ce1e69b3fdce {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3eca8c4d-afd7-0cdf-0c09-60e350dd7310 {
padding-bottom: var(--spacer-3,1rem) !important;
}
